<div class="container">
  <div class="row">
    <div class="col-xs-12">
      <h2>Mes Posts</h2>
      <ul class="list-group borderless">
        <app-post *ngFor="let postt of posts" [post]="postt"></app-post>
      </ul>
    </div>
  </div>
  <button class="btn" (click)="ajouterPost()">Ajouter</button>
</div>